pkgbase = linux-lts54
	pkgdesc = LTS 5.4 Linux
	pkgver = 5.4.214
	pkgrel = 1
	url = https://www.kernel.org/
	arch = x86_64
	license = GPL2
	makedepends = bc
	makedepends = kmod
	makedepends = libelf
	makedepends = cpio
	makedepends = perl
	makedepends = tar
	makedepends = xz
	makedepends = xmlto
	makedepends = python-six
	makedepends = python-sphinx
	makedepends = python-sphinx_rtd_theme
	makedepends = graphviz
	makedepends = imagemagick
	options = !strip
	source = https://cdn.kernel.org/pub/linux/kernel/v5.x/linux-5.4.214.tar.xz
	source = https://cdn.kernel.org/pub/linux/kernel/v5.x/linux-5.4.214.tar.sign
	source = config
	source = 0001-ZEN-Add-sysctl-and-CONFIG-to-disallow-unprivileged-C.patch
	source = 0002-virt-vbox-Add-support-for-the-new-VBG_IOCTL_ACQUIRE_.patch
	source = 0003-Add-support-for-ZSTD-compressed-kernel.patch
	source = sphinx-workaround.patch
	validpgpkeys = ABAF11C65A2970B130ABE3C479BE3E4300411886
	validpgpkeys = 647F28654894E3BD457199BE38DBBDC86092693E
	sha256sums = 9abc79b4808c827eb82f8a44313ce6d3ade255949989bb98c11acda7ca3bc5db
	sha256sums = SKIP
	sha256sums = df3e11d360eb17fa6564a55ff05f14624c5ed8763a64cf0a9b9f4ebde5863412
	sha256sums = b439f57b84bc98730c0265695abb92385ee4dcd35a5c00d4cb3d3155c75fb491
	sha256sums = 4fd74bb2a7101d700fba91806141339d8c9e46a14f8fc1fe276cfb68f1eec0f5
	sha256sums = 8b604b7dc447b5f1f6f0b6239d5dd3ec6a5336cba78ac6dcef8f3e59357bd8c0
	sha256sums = b7c814c8183e4645947a6dcc3cbf80431de8a8fd4e895b780f9a5fd92f82cb8e

pkgname = linux-lts54
	pkgdesc = The LTS 5.4 Linux kernel and modules
	depends = coreutils
	depends = kmod
	depends = initramfs
	optdepends = crda: to set the correct wireless channels of your country
	optdepends = linux-firmware: firmware images needed for some devices
	provides = VIRTUALBOX-GUEST-MODULES

pkgname = linux-lts54-headers
	pkgdesc = Headers and scripts for building modules for the LTS 5.4 Linux kernel

pkgname = linux-lts54-docs
	pkgdesc = Documentation for the LTS 5.4 Linux kernel
